package com.jdbernard.timeanalyzer;

import org.joda.time.DateTime;
import org.joda.time.Duration;
import org.joda.time.format.PeriodFormat;
import org.joda.time.format.PeriodFormatter;

public class Event {

    public String description;
    public String notes;
    public DateTime start;
    public Duration duration;



    public static PeriodFormatter periodFormatter = PeriodFormat.getDefault();

    public String toString() {
        return description;
    }
}
